Welche Browser sind mit GetResponse kompatibel?

GetResponse unterstützt die aktuellsten offiziellen Versionen folgender Browser: Mozilla Firefox (empfohlen), Google Chrome (empfohlen), Safari oder Internet Explorer. Der verwendete Browser sollte auf dem neuesten Stand sein und Plugins nutzen, die Flash-Technologie, JavaScript und „Cookies“ zulassen.

Alle oben nicht aufgeführten Browser werden nicht unterstützt. Bei älteren Browserversionen kann es zu Leistungseinschränkungen in unseren Editoren und anderen Bereichen kommen.